package ACL2::Localizacion;
use base qw(Locale::Maketext);

# Esto ayuda a PAR a empaquetar lo que debe
use ACL2::Localizacion::es;

#
#    Localizacin de mensajes - clase base
#    Copyright (C) 2006-2008 Antonio Garca Domnguez
#
#    This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#

# Por lo pronto, no se require aE<ntilde>adir nuevo comportamiento.

=head1 NAME

ACL2::Localizacion - ME<oacute>dulo de localizaciE<oacute>n principal

=head1 FUNCTIONS

Las funciones implementadas por este mE<oacute>dulo son las siguientes:

=head2 fallback_languages

Uso: activa espaE<ntilde>ol como idioma por defecto para mensajes de error y demE<aacute>s.

=cut

sub fallback_languages
{
    return ("es");
}

1;
